.carestylelanding {font-family: 'HelveticaNeueCyr', sans-serif;line-height: 1.5;font-size: 14px;}

.c-blue, a.c-blue {
   color: #7acfff
}
.title {
   font-size: 40px;
   font-weight: 700;
}
.title_md {
   font-size: 24px;
}
.title_light {
   font-weight: 300;
   text-transform: uppercase
}
.title_lg {
   font-size: 56px;
}
.banner_2_content {position: absolute;top:300px;left: 80px;z-index: 2;}
@media screen and (max-width:1480px) {
   .title {
      font-size: 42px
   }
   .title_md {
      font-size: 26px
   }
   .title_lg {
      font-size: 52px
   }
   .banner_2_content {position: absolute; top:290px; left: 80px}
}
@media screen and (max-width:1024px) {
   .title {
      font-size: 32px
   }
   .title_md {
      font-size: 22px
   }
   .title_lg {
      font-size: 42px
   }
   .banner_2_content {position: absolute; top:200px; left: 60px}
}
@media screen and (max-width:768px) {
   .title, .title_md {
      font-size: 20px;
   }
   .title_lg {
      font-size: 24px;
   }
   .banner_2_content {position: relative; top:10px; left: 0px; padding: 20px;}
}
.lg-text {
   font-size: 16px;
}
@media screen and (max-width:1480px) {
   .lg-text {
      font-size: 17px
   }
}
@media screen and (max-width:1024px) {
   .lg-text {
      font-size: 16px
   }
}
@media screen and (max-width:768px) {
   .lg-text {
      font-size: 14px
   }
}
.btn-tansparent-blue {
   display: inline-block;
   height: 35px;
   line-height: 26px;
   padding: 3px 30px;
   border-radius: 29px;
   border: 2px solid #0f79b4;
   background: #0f79b4;
   font-size: 30px;
   font-weight: 500 !important;
   color: #fff;
   transition: all .2s;
}
.btn-tansparent-blue:hover {
   background: #fff;
   color: #0f79b4;
   border: 2px solid #fff;
}
@media screen and (max-width:1024px) {
   .btn-tansparent-blue {
      height: 28px;
      line-height: 26px;
      padding: 0 25px
   }
}
.banners-slider {
	& {position: relative;}
	&:after {
	   content: '';
	   z-index: 2;
	   position: absolute;
	   left: 0;
	   right: 0;
	   bottom: 0;
	   height: 150px;
	   background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, .5) 100%);
	}
	& .sliderArrow {
		& {}
		&.sliderArrow-prev {left: 10px;}
		&.sliderArrow-next {right: 10px;}
	}
}
@media screen and (max-width:768px) {
	.banners-slider {
		& {
    width: 100vw;
    left: calc(50% - 50vw);
}
		&:after {}
		& .sliderArrow {
			& {
    top: 25vw;
}
			&.sliderArrow-prev {}
			&.sliderArrow-next {
}
		}
	}
}
.banners {
   margin-top: 25px;
   position: relative;
}
.banner {
   padding: 270px 72px 0;
   height: 900px;
   position: relative
}
.banner__bg {
   position: absolute;
   left: 0;
   right: 0;
   top: 0;
   bottom: 0;
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center
}
.banner__bg img, .video-block img {
   display: block;
   width: 100%;
   height: auto
}
.banner__content {
   position: relative;
   z-index: 2
}

.banner__text {
   margin-top: 20px;
   max-width: 600px
}
.banner__text_min {
   max-width: 570px
}
@media screen and (max-width:1480px) {
   .banner {
      height: 630px;
      padding: 190px 50px 0
   }
   .banner__text {
      margin-top: 30px;
      max-width: 470px
   }
   .banner__text_min {
      max-width: 400px
   }
}
@media screen and (max-width:1024px) {
   .banner {
      padding-top: 160px;
      height: 510px
   }
   .banner__text {
      margin-top: 25px;
      max-width: 375px
   }
   .banner__text_min {
      max-width: 320px
   }
}
@media screen and (max-width:768px) {
   .banner {
      padding: 0;
      height: auto;
      display: block
   }
   .banner__bg {
      position: relative;
      height: auto;
      background: 0 0!important
   }
   .banner__content {
      padding: 15px 15px 20px
   }
   .banner__text {
      margin-top: 15px;
      max-width: 100%
   }
}
.articles {
   display: flex;
   flex-wrap: wrap;
   margin-top: 25px;
}
@media screen and (max-width:1480px) {
   .articles {}
}
@media screen and (max-width:768px) {
   .articles {
      display: block
   }
}
.article__thumb {
   height: 370px;
   background-repeat: no-repeat;
   background-position: center;
   background-size: cover
}
.article__text {
   padding: 20px;
}
.article__title {
   margin-bottom: 20px
}
@media screen and (max-width:1480px) {
   .article__thumb {
      height: 260px
   }
   .article__text {
      padding: 30px 25px 0
   }
   .article__title {
      margin-bottom: 10px;
   }
}
@media screen and (max-width:1024px) {
   .article__thumb {
      height: 210px
   }
   .article__text {
      padding: 20px 20px 0
   }
}
@media screen and (max-width:768px) {
   .article__thumb {
      height: 235px
   }
   .article__text {
      padding: 15px 15px 15px;
   }
}
.advantages {
   margin-top: 25px;
}
@media screen and (max-width:768px) {
   .advantages {
   }
}
.advantages-list {gap: var(--bs-gutter-x) 0;}
.advantages-list .article__thumb {
   height: 440px;
   background-position: right bottom
}
@media screen and (max-width:1024px) {
   .advantages-list .article__thumb {
      height: 360px
   }
}
@media screen and (max-width:768px) {
   .advantages-list .article {
      padding: 0px
   }
   .advantages-list .article__thumb {
      height: 200px
   }
   .product-card__photo img {
    max-width: 70% !important;
}
}
.order {
   margin: 25px 0;
}
.order__products {
   margin-top: 25px;
   display: flex;
   justify-content: space-between;
   align-items: center;
}
.order__product-card {
   flex-grow: 1
}
@media screen and (max-width:1480px) {
   .order {
   }
}
@media screen and (max-width:1024px) {
   .order {
   }
}
@media screen and (max-width:768px) {
   .order {
   }
   .order__products {
      padding: 0;
      margin-top: 35px;
      display: block
   }
}
.product-card {
   display: flex;
   align-items: center;
   gap: 25px;
}
.product-card__photo {
   width: 40%;
   text-align: center;
   flex-shrink: 0;
}
.product-card__photo img {
   max-width: 100%
}
.product-card__main {
   flex-grow: 1;
}
.product-card__title {
   margin-bottom: 15px;
}
.product-card__text p {
   margin: 10px 0 0
}
@media screen and (max-width:1024px) {
   .product-card__photo {
      width: 35%
   }
   .product-card__main {
   }
}
@media screen and (max-width:768px) {
   .product-card {
      max-width: 480px;
      margin: 0 auto;
	  display: block !important;
   }
   .product-card__photo {
      width: 100%;
   }
   .product-card__main {
	   margin-top: 15px;
	   width: 100%;
	  }
   .product-card__title {
      margin-bottom: 15px
   }
   .product-card__text {
      font-size: 14px
   }
   .product-card__text p {
      margin-top: 5px
   }
}
.products-nav {
   display: flex;
   flex-direction: column;
   flex-shrink: 0;
}
.products-nav__arrow, .products-nav__btn {
   width: 100%;
   padding: 15px;
   height: 130px;
   font-size: 0;
   text-align: center;
   cursor: pointer;
   user-select: none
}
.products-nav__arrow:before, .products-nav__btn:before {
   content: '';
   display: inline-block;
   vertical-align: middle;
   height: 100%
}
.products-nav__arrow_next:after, .products-nav__arrow_prev:after {
   content: '';
   display: inline-block;
   vertical-align: middle;
   width: 16px;
   height: 63px;
   background-size: 100% 100%
}
.products-nav__arrow_prev:after {
   background: url(../img/ic-up.jpg) center top no-repeat
}
.products-nav__arrow_next:after {
   background: url(../img/ic-down.jpg) center bottom no-repeat
}
.products-nav__btn {
   opacity: .5
}
.products-nav__btn img {
   display: inline-block;
   vertical-align: middle;
   max-width: 100%;
   max-height: 100%
}
.products-nav__btn.active {
   opacity: 1
}
@media screen and (max-width:1024px) {
   .products-nav__arrow {
      height: 70px
   }
   .products-nav__btn {
      height: 100px
   }
   .products-nav__arrow:after {
      width: 13px;
      height: 40px
   }
}
@media screen and (max-width:768px) {
   .products-nav {
      margin-top: 15px;
      align-items: center;
      flex-direction: row;
      justify-content: center
   }
   .products-nav__arrow, .products-nav__btn {
      width: 105px;
      height: 90px;
      padding: 10px
   }
   .products-nav__arrow:after {
      width: 63px;
      height: 16px
   }
   .products-nav__arrow_prev:after {
      background: url(../img/ic-left.jpg) left center no-repeat
   }
   .products-nav__arrow_next:after {
      background: url(../img/ic-right.jpg) right center no-repeat
   }
}
.slider-banner {
   position: relative;
   padding: 100px 60px;
   height: 780px;
   display: flex;
   align-items: flex-start;
   justify-content: flex-end
}

.slider-banner_align-left {
   justify-content: flex-start
}
.slider-banner__bg {
   position: absolute;
   left: 0;
   right: 0;
   top: 0;
   bottom: 0;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover
}
.slider-banner__content {
   position: relative;
   z-index: 2;
   width: 490px;
   min-height: 450px;
   padding: 65px 35px 55px;
   background: #000;
   color: #fff
}
.slider-banner__content_flex {
   display: flex;
   flex-direction: column;
   justify-content: space-between
}
.slider-banner__label {
   display: inline-block;
   padding: 0 30px;
   height: 50px;
   line-height: 50px;
   border-radius: 25px;
   background: #0f79b4;
   color: #fff;
   font-weight: 700;
   font-size: 28px
}
.slider-banner__title {
   margin-top: 35px;
   margin-bottom: 35px;
   font-size: 48px;
   font-weight: 700;
   line-height: 1.1
}
.slider-banner__title:first-child {
   margin-top: 0
}
.slider-banner__text:last-child, .slider-banner__title:last-child {
   margin-bottom: 0
}
.slider-banner__text {
   font-size: 18px;
   line-height: 1.3;
   margin-bottom: 40px
}
.slider-banner__text_sm {
   margin-bottom: 0;
   font-size: 13px
}
.product_card__price {
   margin-bottom: 15px;
}
.product_card__price.special {
}
.product_card__price .special img {
	max-width: 100%;
}
.product_card__price.name {
    display: inline-block;
    width: auto;
    margin: 0 10px;
    vertical-align: middle;
    font-size: 35px;
}
.product_card__price.buybutton {
    display: inline-block;
    width: auto;
    margin: 0 10px;
    vertical-align: middle;      
}
@media screen and (max-width:1480px) {
   .slider-banner {
      padding: 70px 50px;
      height: 550px
   }
   .slider-banner__content {
      padding: 40px 30px;
      min-height: 320px;
      width: 350px
   }
   .slider-banner__label {
      height: 40px;
      line-height: 40px;
      border-radius: 20px;
      font-size: 20px
   }
   .slider-banner__title {
      margin-top: 30px;
      margin-bottom: 30px;
      font-size: 34px
   }
   .slider-banner__text {
      margin-bottom: 30px;
      font-size: 15px
   }
   .slider-banner__text_sm {
      margin-bottom: 0;
      font-size: 12px
   }
}
@media screen and (max-width:1024px) {
   .slider-banner {
      height: 500px;
      min-height: 300px;
      padding: 60px 50px
   }
   .slider-banner__content {
      width: 320px
   }
   .slider-banner__title {
      margin-bottom: 20px;
      margin-top: 20px;
      font-size: 24px
   }
   .slider-banner__label {
      font-size: 18px
   }
   .slider-banner__text {
      margin-bottom: 20px;
      font-size: 14px
   }
   .slider-banner__text_sm {
      font-size: 12px
   }
}
@media screen and (max-width:768px) {
	.slider-banner {
	  display: block;
	  padding: 0;
	  height: auto
	}
	.slider-banner__bg {
	  position: relative;
	  height: 210px
	}
	.slider-banner__content {
	  width: 100%;
	  min-height: 207px;
	  padding: 20px 15px
	}
	.slider-banner__label {
	  font-size: 14px;
	  height: 30px;
	  line-height: 30px;
	  padding: 0 20px;
	  -webkit-border-radius: 15px;
	  border-radius: 15px
	}
	.slider-banner__title {
	  margin-bottom: 18px;
	  margin-top: 18px
	}
	.slider-banner__text {
	  font-size: 14px;
	  margin-bottom: 15px
	}
	.slider-banner__text p {
	  margin: 15px 0 0
	}
	.slider-banner__text_sm {
	  font-size: 12px
	}
	.product_card__price.name {
		display: block;
		margin: 0 auto 15px;
		font-size: 24px;
	}
	.product_card__price.buybutton {
		display: block;
		margin: 0 auto 15px;
	}
	.product_card__price.special {
	      max-width: 180px;
	}   
}
@media screen and (max-width:480px) {
	.slider-banner__content {
		min-height: 305px;
	}
	.header__row {
		padding-left: 15px;
		padding-right: 15px;
	}  
}